<?php
$servername = "localhost";
$username = "fpmaiprx_pay";
$password = "fpmaiprx_pay";
$dbname = "fpmaiprx_pay";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}


?>